/* CSS Document */

#event_details {
	clear: both;
	margin-left: 13px;
}

#event_details #header  {
	background-image: url(images/header_long.gif);
	width: 730px;
	height: 31px;
	font-size: 14px;
	text-transform: uppercase;
	padding-top: 10px;
	text-align: center;
	padding-left: 30px;
	font-weight: bold;	
}

#event_details #no_events  {
	padding-top: 20px;	
}

#event_details .event {
	clear: both;
	width: 100%;
	text-align: center;
	padding-top: 10px;
	margin-bottom: 30px;
	overflow: auto;
}

#event_details .seperator {
	background-image: url(images/separator.jpg);
	background-repeat: repeat-x;
	width: 720px;
	height: 8px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px;
}

#event_details .name {
	font-size: 22px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}

#event_details .date {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 20px;
}

#event_details img {
	float: left;
	margin-left: 50px;
	width: 270px;
}

#event_details .resultstag, #event_details .notestag {
	display: none;
}

#event_details .event .address{
	padding-left: 30px;
	padding-right: 30px;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 15px;
}

#event_details .event .blurb{
	float: left;
	padding-left: 30px;
	padding-right: 30px;
	width: 380px;
}

#event_details .event .blurb a:link {
	color: #FB0102;
	text-decoration:none;	
}

#event_details .event .blurb a:hover {
	color: #FB0102;
	text-decoration:underline;
}

#event_details .event .blurb a:visited {
	color: gray;
	text-decoration:none;	
}

#event_details .event .blurb a:visited:hover {
	color: gray;
	text-decoration:underline;	
}

#event_details .event .matches{
	float: left;
	padding-left: 30px;
	padding-right: 30px;
	width: 380px;
}

#event_details .event .match{
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
}

#event_details .event .matchinfo{
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	margin-bottom: 4px;
}

#event_details .tickets {
	width:244px;
	height:85px;
	background-image: url(images/tickets.jpg);
	cursor: pointer;
	float: left;
	margin-left: 90px;
}

